.countdown {
  grid-column: 1 / -1;
  padding-top: var(--block-space);
  padding-bottom: var(--block-space);
}
.countdown--bold {
  --bg-color: var(--green);
  --highlight-color: var(--white);
}

.countdown__text {
  position: relative;
  width: 87.5vw;
  max-width: var(--block-text-wide-width);
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}
